Author Topic: Upgrade from 3.3.16 to 4.0.3 causes search to stop functioning  (Read 702 times)

rrrevin

  • Member
  • **
  • Posts: 25
  • Karma: +1/-1
    • View Profile
Upgrade from 3.3.16 to 4.0.3 causes search to stop functioning
« on: January 14, 2018, 05:19:53 PM »
After upgrading from 3.3.16 to 4.0.3, the search function no longer works.

Had to exit qbittorrent, uninstall python, restart qbittorrent.
Upon restarting qbittorrent, it says that python is required for search, and asks do you want to install? Say "yes".
qbittorrent happily reinstalls it, and it's all working again.

Upgrades like this between 3.X versions never used to do this.
Is this because something is missing in detecting the search hooks when you go from 3.X to 4.X?